.website{
    background-color: black;
    color: white;
    font-family: 'verdana';
    text-align: center;
}

.title{
    font-size: 28px;
    color: red;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 10px;
}

/* Style Sheet Specific Below */

.subtextformat{
    max-width: 800px;
    margin: 18px auto;
    text-align: center;
    line-height: 1.6;
    font-size: 16px;
    margin-top: 0px;
}

.subtitlepostformat {
    max-width: 800px;
    margin: 18px auto;
    text-align: center;
    line-height: 1.6;
    font-size: 20px;
    margin-top: 0px;
}

.internalsubtextformat{
    color: red;
}

.externalsubtextformat{
    color: rgb(208, 0, 208);
}

.image{
    width: 250px;
    height: auto;
}